<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>購入確認</title>
<link rel="stylesheet" href="css/form.css">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<header>
<div class="p-3 mb-2 bg-info text-white">
    <div align="center">
<h1 class="col-6">購入入力</h1>
    </div>
<div class="position-absolute top-0 end-0">
<table class="table table-borderless">
<tr>
いらっしゃいませusernameさん
</tr>
<tr>
<td align="right">
<a href="Logout" class="navbar-link logout-link">ログアウト</a>
    </td>
    </tr>
    </table>
</div>
    </div>
    </header>
    <div align="center">
 <div class="card bg-light mb-3" style="max-width: 40rem;">
<table border="0">
<form>
<tr>
<th>
お名前
</th>
<td>
<input type="text"  name="loginId" class="form-control" required autofocus> 
</td>
</tr>
<tr>
<th>
お届け先住所
</th>
<td>
<input type="text"  name="adress" class="form-control">
</td>
</tr>
<tr>
<th>
配送方法
</th>
<td>
<input type="text" name="DeliMeth"  class="form-control" autocomplete="off">
</td>
</tr>
<tr>
<th>
支払方法
</th>
<td>
<input type="text" name="OPrice" list="OPrice" class="form-control" autocomplete="off">
</td>
</tr>
<tr>
<td>
<button type="submit" class="btn btn-primary btn-lg">購入</button>
</td>
</tr>
</form>
    </table>
    </div>
        </div>
</body>
</html>